apiVersion: multicluster.x-k8s.io/v1alpha1
kind: ServiceExport
metadata:
  creationTimestamp: "2025-02-14T11:20:33Z"
  generation: 1
  name: nginx
  namespace: default
  resourceVersion: "79995193"
  uid: 7a82ef1b-fb91-437d-a0cc-0cc86c773a13
status:
  conditions:
  - lastTransitionTime: "2025-02-14T11:53:49Z"
    message: Service to be exported doesn't exist
    reason: ServiceUnavailable
    status: "False"
    type: Valid
  - lastTransitionTime: "2025-02-14T11:53:49Z"
    message: ServiceImport was deleted
    reason: NoServiceImport
    status: "False"
    type: Ready
